﻿/* JPK Style Sheet V4.0 for Webstream, 22-Aug-2011 */
/* Note that body tags for each page are in-line, not in style sheet */

.no-border				{ border: 0px; }

						/* This section is for Home Page Header and Menu items. Body tag inside individual pages */

.page-area				{ margin-left: auto; margin-right: auto; width: 960px; min-height: 600px; padding: 0px; }

.top-spacer 			{ width: 960px;	height: 36px; background-color: transparent; padding: 0px; }

.menu-area				{ width: 960px;	height: 36px; }

.logo					{ width: 284px;	height: 36px; float: left; }

.menu					{ height: 36px;	width: 658px; float: right; }

.button					{ height: 27px;	width: 92px; margin-right: 3px;	background-color: transparent; float: right; }

a.btn-up:link,
a.btn-up:active,
a.btn-up:visited		{ height: 27px;	width: 92px; margin-right: 3px;	background-color: transparent; float: right; text-align: center;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size:12px; font-weight: normal; color: white; 
						line-height: 27px; background-image:url('../images/button.gif');
						background-repeat:no-repeat;background-position:0px 0px; border: 0px; }
	
a.btn-up:hover			{ height: 27px;	width: 92px; margin-right: 3px;	background-color: transparent; float: right; text-align: center;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size: 12px; font-weight: normal;
						color: white; line-height: 27px; background-image:url('../images/button.gif');
						background-repeat:no-repeat; background-position:0px -27px;	border: 0px; }

.btn-home-up 			{ height: 27px;	width: 33px; padding-right: 3px; float: right; margin-right: 3px; 
						background-image:url('../images/btn-home.gif'); background-repeat: no-repeat; border: 0px; }

a.btn-home-up:link,
a.btn-home-up:active,
a.btn-home-up:visited	{ height: 27px; width: 33px; padding-right: 3px; float: right;	margin-right: 3px; background-image:url('../images/btn-home.gif'); 
						background-repeat: no-repeat;	border: 0px; }

a.btn-home-up:hover		{ height: 27px;	width: 33px; padding-right: 3px; float: right;	background-image:url('../images/btn-home-up.gif'); 
						background-repeat: no-repeat; border: 0px; }
						
a.btn-press:link,
a.btn-press:active,
a.btn-press:visited		{ height: 27px;	width: 92px; margin-right: 3px;	background-color: transparent; float: right; text-align: center;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size:12px; font-weight: normal; color: white; 
						line-height: 27px; background-image:url('../images/button.gif');
						background-repeat:no-repeat;background-position:0px -27px; border: 0px; }
	
a.btn-press:hover		{ height: 27px;	width: 92px; margin-right: 3px;	background-color: transparent; float: right; text-align: center;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size: 12px; font-weight: normal;
						color: white; line-height: 27px; background-image:url('../images/button.gif');
						background-repeat:no-repeat; background-position:0px -27px;	border: 0px; }
						

.globe-caption-area		{ width: 960px; height: 176px; }

.globe					{ width: 164px;	height: 162px; background-image:url('../images/globe.png');	background-repeat: no-repeat; background-position: center; float: left; }

.caption 				{ height: 107px; width: 780px; float: right; padding-top: 50px; }

.caption-text 			{ font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif; font-size: 25px; line-height: 29px; color: #ffffff; }

.core-services			{ height: 20px; width: 960px; 	background-image:url('../images/coreservices.gif'); background-repeat: no-repeat; }


						/* This section is for Home Page Upper Scroller feature boxes and component */

.feature-box			{ height: 177px; width:227px; float: left; }

.feature-box-header		{ height: 36px;	width:227px; background-image:url('../images/feature-box-header.gif');	background-repeat:no-repeat;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size: 18px;	line-height: 36px;
						color: #ffffff;	text-indent: 15px; }

.feature-box-header2	{ height: 36px;	width:227px; background-image:url('../images/feature-box-header2.gif');	background-repeat:no-repeat;
						font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif; font-size: 18px;
						line-height: 36px; color: #ffffff;	text-indent: 15px; }
						
.feature-box-header3	{ height: 36px;	width:227px; background-image:url('../images/feature-box-header3.gif');
						background-repeat:no-repeat; font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
						font-size: 18px; line-height: 36px; color: #ffffff;	text-indent: 15px; }
						
.feature-box-header4	{ height: 36px;	width:227px; background-image:url('../images/feature-box-header4.gif');
						background-repeat:no-repeat; font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
						font-size: 18px; line-height: 36px; color: #ffffff;	text-indent: 15px; }

.feature-box-header6	{ height: 36px;	width:227px; background-image:url('../images/feature-box-header6.gif');
						background-repeat:no-repeat; font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
						font-size: 18px; line-height: 36px; color: #ffffff;	text-indent: 15px; }


.feature-box-body		{ height: 141px; width:227px; background-image:url('../images/featurebox.gif');	background-repeat:no-repeat; }

.feature-box-body2		{ height: 141px; width:227px; background-image:url('../images/featurebox2.gif'); background-repeat:no-repeat; }

.feature-box-body3		{ height: 141px; width:227px; background-image:url('../images/featurebox3.gif'); background-repeat:no-repeat; }

.feature-box-body4		{ height: 141px; width:227px; background-image:url('../images/featurebox4.gif'); background-repeat:no-repeat; }

.feature-box-body6		{ height: 141px; width:227px; background-image:url('../images/featurebox6.gif'); background-repeat:no-repeat; }

.feature-box-picture	{ height: 126px; width: 86px; padding-top: 10px; padding-left: 10px; float: left; }

.feature-box-text		{ height: 126px; width: 110px; padding: 10px; float: right;	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
						font-size: 11px; line-height: 13px; color: #333333;	text-align: left; }
						
.slides2_container 		{ margin-left: -8px; width: 973px; display: none; padding-top: 12px; height: 177px; overflow: hidden; }

.slides2_container div.slide { width: 973px; height: 177px; }

.item 					{ float: left; height: 177px; width:227px; margin:0px 8px; }

.pagination2			{ position: absolute; margin-left: 85px; width: 60px; margin-top: -205px; border: 0px; }

.pagination2 li 		{ float:left; margin:0 1px; list-style:none; }

.pagination2 li a 		{ width:12px; height:0; padding-top: 12px;	background-image:url('../images/ProductIcons/pagination.png'); background-position: 0 0; float:left; overflow:hidden; }

.pagination2 li.current a { background-position:0 -12px; }
	
.pagination2 .current a { color:red; }

						
						/* This section is for home page main body text  */

.main-text-area			{ margin-left: auto; margin-right: auto; padding-top: 35px; height: 700px;	width: 960px; float:none; }

.main-text				{ height: 340px; width: 470px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 23px;
						line-height: 29px; color: #333333; text-align: left; padding-top: 20px; margin-left: 2px; margin-right: 28px; }

.main-body-copy			{ font-family: Arial, Helvetica, sans-serif; font-size: 14px;
						line-height: 22px; color: #333333; text-align: left; padding-top: 15px; }
						
.right-column-home		{ height: 620px; width: 213px; float: right; margin-right: 5px;	background-color: transparent; padding-top:20px; }

.right-column-24hrs		{ height: 92px;	width: 213px; }

.right-column-mailtrack	{ height: 280px; width: 213px; background-image: url('../images/mailtrack-feature.jpg'); background-repeat: no-repeat; padding-top: 80px; }

.right-column-filmscan	{ height: 230px; width: 213px; background-image: url('../images/filmscan-feature.jpg'); background-repeat: no-repeat; padding-top: 10px; }


.mailtrack-content		{ height: 120px; width: 180px; margin-left: auto; margin-right: auto; color: white; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; }

.mailtrack-heading		{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: white; text-align: center; line-height: normal; }

.mailtrack-sub			{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: white; text-align: left; line-height: normal; vertical-align: bottom; }

						/* This section is for lower jQuery home page scroller */

#slides .slides_container {	width: 213px; height: 320px; float: left; background-image: url('../images/product-feature.gif');	background-repeat: no-repeat; overflow: hidden; }
							
#slides .slides_container div {	width: 180px; padding-left: 15px; padding-top: 50px; font-family: Arial, Helvetica, sans-serif;	font-size: 11px; line-height: 16px;	color: black; text-align: left; overflow: hidden; }

.slides_control			{ height: 280px; }
								
.product-feature-image	{ height: 50px;	width: 50px; border-style: none; border-color: inherit;	border-width: 0px; margin-right: 10px;	float: left; }

.icon-style 			{ border-style: none; border-color: inherit; border-width: 0px;	margin-right: 10px;	float: left; }

a.product-links:link,
a.product-links:active,
a.product-links:visited	{ color: #C00000; }

a.product-links:hover	{color: black; }

.pagination 			{ position: absolute; margin-left: 540px; width:60px; margin-top: 300px; border: 0px; }

.pagination li 			{ float:left; margin:0 1px; list-style:none; }

.pagination li a 		{ width:12px; height:0; padding-top: 12px;	background-image:url('../images/ProductIcons/pagination.png'); background-position: 0 0; float:left; overflow:hidden; }

.pagination li.current a { background-position:0 -12px; }
	
.pagination .current a { color: red; }


						/* This section is for footer area  */

.footer-ground			{ height: 310px; width: 100%; background-image: url('../images/footer_bkgd.jpg'); background-repeat: repeat-x; }

.footer-area			{ margin-left: auto; margin-right: auto; padding-top: 15px; width: 960px; height: 110px; background-color: transparent; }

.footer-heading			{ font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;	font-size: 15px;
						line-height: 30px; color: #333333; }
						
.footer-text			{ font-family: Arial, Helvetica, sans-serif; height: 180px; width: 170px; float: left;
						background-color: transparent; font-size: 11px; line-height: 23px; color: #333333;
						text-align: left; }
						
.footer-partner-area	{ font-family: Arial, Helvetica, sans-serif; height: 180px;	width: 390px; float: right;
						background-color: transparent; font-size: 11px;	line-height: 23px; color: #989898;
						text-align: right; padding-left: 14px; }

.product-logo-table		{ width: 390px;	height: 140px; background-image: url('../images/logos/logos_panel_bkgd.gif'); border: 0px; }
						
.footer-credits			{ margin-left: auto; margin-right: auto; height: 40px; width: 960px; background-color: transparent;
						font-family:Arial, Helvetica, sans-serif; font-size: 11px; line-height: 23px; color: #989898;
						text-align: right; padding-bottom: 20px; }
						
.footer-vert-bars		{ color: #cccccc; }


						/* This section is for general links */
a:link,
a:visited,
a:active				{ font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; font-size: 11px;
						text-decoration: none; color: #333333; border: 0px; }
					
a:hover 				{ font-family:Arial, Helvetica, sans-serif;	font-weight: normal; color: #CC0000; font-size: 11px; border: 0px; }


a.textlink,
a.textlinK:visited,
a.textlink:active		{ font-family: Arial, Helvetica, sans-serif; font-size: 14px;
						line-height: 22px; color: #CC0000; text-align: left; padding-top: 15px; }
						
a.textlink:hover		{ font-family: Arial, Helvetica, sans-serif; font-size: 14px;
						line-height: 22px; color: #CC0000; text-align: left; padding-top: 15px; font-decoration:underline; } 


.inner-header-area	{ height: 100px; width: 960px; }

.inner-btm-space	{ height: 50px;	width: 960px; }

.inner-caption-area	{ height: 80px; width: 530px; padding-top: 20px; float: left; }

.inner-image-area	{ height: 100px; width: 410px; float: right; }

.inner-title		{ font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
					font-size: 25px; font-weight: bold; line-height: 29px; color: #333333; }

.inner-subhead		{ font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
					font-size: 20px; line-height: 24px;	color: #333333; }
					
					/* This section is for Inner Pages Main body content   */					
					
.inner-body-area	{ margin-left: auto; margin-right: auto; padding-top: 15px; padding-bottom: 15px; width: 960px; min-height: 600px;}

.inner-body-table	{ padding: 0px; border: 0px; width: 960px; margin: 0 0 0 0; }

.inner-main-td		{ width: 720px; vertical-align: top; }

.inner-main-column	{ width: 720px; padding-top:24px; padding-right: 20px; }

.inner-right-td		{ width: 213px; vertical-align: top; }

.inner-right-column	{ width: 213px; padding-top: 20px; vertical-align: top; }
	
.body-head			{ font-family:"Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;  
					font-size: 20px; color: #333333; text-align: left; padding-bottom: 20px; display: block; }

.body-sub			{ font-family: Arial, Helvetica, sans-serif; font-size: 17px; line-height: 15px; color: #CC0000;
					font-weight: bold; text-align: left; }
					
.body-sub-black		{ font-family: Arial, Helvetica, sans-serif; font-size: 17px; line-height: 30px; color: #333333;
					font-weight: normal; text-align: left; }
					
					
.body-text			{ font-family:Arial, Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #333333;
					font-weight: normal; text-align: left; padding-right: 36px; }

.body-text-legal	{ font-family:Arial, Helvetica, sans-serif; font-size: 11px; line-height: 22px; color: #333333;
					font-weight: normal; text-align: left; padding-right: 36px; }


a.body-links,
a.body-links:active,
a.body-links:visited
			{ font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 24px; color: #CC0000; font-weight: normal;  }

a.body-links:hover
			{ font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 24px; color: black; font-weight: normal; text-decoration: underline; }
			

					/* This section is for Enquiry Form on Contacts Page   */					

.enquiry-form		{ padding: 0px; width: 630px; margin: 0 0 0 0; float:left; border: 1px #666666 solid; background-color: #E8E8E8; }

.enquiry-caption 	{ width: 150px; height: 30px; padding-left: 20px; padding-right: 20px; vertical-align: top; }

.enquiry-fields 	{ width: 480px; height: 30px; padding-left: 20px; padding-right: 20px; vertical-align: top; }

input, select		{ height: 25px; width: 350px; border: 1px #666666 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

input.submit-btn	{ width: 60px; height: 30px; float: right; }

textarea			{ width: 350px; height: 60px; border: 1px #666666 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; vertical-align: top; }

textarea.message	{ width: 350px; height: 90px; border: 1px #666666 solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px; vertical-align: top; }
